prefix=@@CONTRIB_PREFIX@@
exec_prefix=${prefix}
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name:             libmatroska
Description:      Library for parsing EBML data structures
Version:          1.4.3
Requires.private: libebml
Libs:             -L${libdir} -lmatroska
Cflags:           -I${includedir}
